<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.wms.mapper.OutsideVehiclesMapper">
    <select id="selectDistinctVehicles" resultType="string">
        select distinct vehicle_id from tbl_app_outside_vehicles where out_status = 1;
    </select>
</mapper>